<% if @tools_rca_list.description && !@tools_rca_list.description.empty? %>
  <p>
    <strong>Description:</strong>
    <%= @tools_rca_list.description %>
  </p>
<% end %>

<table style="width:100%">
  <thead><tr>
    <th><%= Rca.human_attribute_name :reference %></th>
    <th><%= Rca.human_attribute_name :title %></th>
    <th><%= Rca.human_attribute_name :methodology %></th>
    <th><%= Rca.human_attribute_name :advance_step %></th>
    <th></th>
  </tr></thead>
  <tbody>
  <% @tools_rca_list.rcas&.each do |rca| %>
    <tr>
      <td><%= rca.reference %></td>
      <td>
        <%= link_to edit_rca_path(rca) do %>
          <%= rca.title %>
          <%= fa_icon_edit %>
        <% end %>
      </td>
      <td><%= rca.methodology.name %></td>
      <td><%= rca.advance_step_name %></td>
    </tr>
  <% end %>
  </tbody>
</table>

